#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.2
visibility:           public
id:                   servant-server-0.18.2-GgUabW8niBXGwNWMaxZDDu
key:                  servant-server-0.18.2-GgUabW8niBXGwNWMaxZDDu
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  8002d5f73d535c296e40d03c86e4c0a9
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.3/site-local/servant-server-0.18.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/servant-server-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/servant-server-0.18.2
hs-libraries:         HSservant-server-0.18.2-GgUabW8niBXGwNWMaxZDDu
depends:
    base-4.14.1.0 base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi bytestring-0.10.12.0
    containers-0.6.2.1 exceptions-0.10.4 filepath-1.4.2.1
    http-api-data-0.4.3-61fT2tH0NeAI6ZNiVohD1Z
    http-media-0.8.0.0-4MmF9SX5OFx5Ums5SF55aS
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    monad-control-1.0.2.3-aR5PnOlU9QBoAF3GUqmc3 mtl-2.2.2
    network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD
    servant-0.18.2-9vsTku6ZZ9aA0uu7Ytin9I
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-FPcQuWdK00b30Iy3GvW2f7
    wai-3.2.3-4eNUV6J2Mp5CdJDvvTjGkU
    wai-app-static-3.1.7.2-DPxljdxy1TJJVkWqWTv8Er
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

